#include "lut_gpu.h"

Lut_gpu::Lut_gpu()
{
}

const char* Lut_gpu::getVShader(){
   // std::cout <<" Lut_GPU VShader \n";
    const char* p = "../TFGProject/lut_vshader.glsl";
    return p;
}
const char* Lut_gpu::getFShader(){
    const char* p = "../TFGProject/lut_fshader.glsl";
    return p;
}
